.dlk-mobile-add-to-cart {
  position: fixed;
  left: 0;
  z-index: 2;
  transition: 0.3s;
  height: 0px;
  width: 100%;
  height: 130px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  bottom: -130px;
  background-color: var(--e-global-color-89d17dd);
  border-top: 1px solid var(--e-global-color-7051631);
  padding: 20px;
  opacity: 0;
  @media (min-width: 1024px) {
    display: none !important;
  }
  &.show {
    bottom: 0;
    opacity: 1;
  }
  button,
  a {
    background: var(--e-global-color-primary) !important;
    color: #fff !important;
    text-align: center;
    font-size: 18px !important;
    display: flex !important;
    justify-content: center;
    font-weight: 500 !important;
    gap: 20px;
    width: 100% !important;
    align-items: center;
    &.added_to_cart {
      display: none !important;
    }
    &:hover {
      background: var(--e-global-color-5a964de) !important;
    }
    img {
      width: 20px !important;
      aspect-ratio: 1;
    }
  }
}
